<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="de046d88-094c-4cde-b767-0c53bafb7121" name="Default Changelist" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand />
    <select />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="193307336">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="1" />
          <entry key="project.open.time.0" value="1" />
          <entry key="project.open.time.2" value="1" />
          <entry key="project.opened" value="2" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.open">
        <counts>
          <entry key="css" value="2" />
          <entry key="html" value="2" />
          <entry key="js" value="15" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="CSS" value="2" />
          <entry key="HTML" value="2" />
          <entry key="JavaScript" value="15" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="html" value="1742" />
          <entry key="js" value="5360" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="HTML" value="1742" />
          <entry key="JavaScript" value="5360" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Scripts/update.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="504">
              <caret line="54" column="6" lean-forward="true" selection-start-line="54" selection-start-column="6" selection-end-line="54" selection-end-column="6" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Scripts/chinaData.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="402">
              <caret line="152" column="26" lean-forward="true" selection-start-line="152" selection-start-column="26" selection-end-line="152" selection-end-column="26" />
              <folding>
                <element signature="e#2900#9184#0" />
                <element signature="e#3538#3652#0" />
                <element signature="e#3669#4084#0" />
                <element signature="e#4097#4148#0" />
                <element signature="e#4301#4675#0" />
                <element signature="e#5454#9100#0" />
                <element signature="e#9221#9323#0" />
                <element signature="e#9352#9615#0" />
                <element signature="e#9677#20596#0" />
                <element signature="e#9798#9912#0" />
                <element signature="e#9929#10344#0" />
                <element signature="e#10356#10487#0" />
                <element signature="e#10357#10408#0" />
                <element signature="e#10418#10481#0" />
                <element signature="e#10639#11013#0" />
                <element signature="e#11751#15286#0" />
                <element signature="e#15407#15509#0" />
                <element signature="e#15538#15801#0" />
                <element signature="e#16564#20033#0" />
                <element signature="e#20154#20256#0" />
                <element signature="e#20285#20550#0" />
                <element signature="e#20612#36510#0" />
                <element signature="e#20733#20847#0" />
                <element signature="e#20864#21279#0" />
                <element signature="e#21291#21495#0" />
                <element signature="e#21292#21343#0" />
                <element signature="e#21353#21416#0" />
                <element signature="e#21426#21489#0" />
                <element signature="e#21647#22021#0" />
                <element signature="e#22760#26406#0" />
                <element signature="e#26527#26629#0" />
                <element signature="e#26658#26921#0" />
                <element signature="e#27684#31155#0" />
                <element signature="e#27724#27964#0" />
                <element signature="e#31276#31378#0" />
                <element signature="e#31407#31672#0" />
                <element signature="e#32384#35946#0" />
                <element signature="e#36067#36170#0" />
                <element signature="e#36199#36464#0" />
                <element signature="e#36127#56745#0" />
                <element signature="e#36647#36761#0" />
                <element signature="e#36778#37193#0" />
                <element signature="e#37205#37482#0" />
                <element signature="e#37206#37257#0" />
                <element signature="e#37267#37330#0" />
                <element signature="e#37340#37403#0" />
                <element signature="e#37413#37476#0" />
                <element signature="e#37612#38018#0" />
                <element signature="e#37634#38008#0" />
                <element signature="e#38747#42393#0" />
                <element signature="e#42514#42616#0" />
                <element signature="e#42645#42908#0" />
                <element signature="e#43671#47140#0" />
                <element signature="e#47261#47363#0" />
                <element signature="e#47392#47657#0" />
                <element signature="e#48369#51931#0" />
                <element signature="e#52052#52155#0" />
                <element signature="e#52184#52449#0" />
                <element signature="e#52958#56521#0" />
                <element signature="e#56642#56742#0" />
                <element signature="e#56771#57032#0" />
                <element signature="e#56927#82296#0" />
                <element signature="e#57213#57327#0" />
                <element signature="e#57344#57759#0" />
                <element signature="e#57771#58121#0" />
                <element signature="e#57772#57823#0" />
                <element signature="e#58251#58657#0" />
                <element signature="e#59386#63032#0" />
                <element signature="e#63153#63255#0" />
                <element signature="e#63284#63547#0" />
                <element signature="e#64310#67781#0" />
                <element signature="e#67902#68004#0" />
                <element signature="e#68033#68298#0" />
                <element signature="e#69010#72572#0" />
                <element signature="e#72693#72796#0" />
                <element signature="e#72825#73090#0" />
                <element signature="e#73599#77162#0" />
                <element signature="e#77283#77383#0" />
                <element signature="e#77412#77673#0" />
                <element signature="e#78192#81755#0" />
                <element signature="e#81876#81976#0" />
                <element signature="e#82005#82266#0" />
                <element signature="e#81811#111737#0" />
                <element signature="e#82448#82562#0" />
                <element signature="e#82579#82994#0" />
                <element signature="e#83006#83429#0" />
                <element signature="e#83559#83965#0" />
                <element signature="e#84694#88340#0" />
                <element signature="e#88461#88563#0" />
                <element signature="e#88592#88855#0" />
                <element signature="e#89618#93089#0" />
                <element signature="e#93210#93312#0" />
                <element signature="e#93341#93606#0" />
                <element signature="e#94318#97880#0" />
                <element signature="e#98001#98104#0" />
                <element signature="e#98133#98398#0" />
                <element signature="e#98907#102470#0" />
                <element signature="e#102591#102691#0" />
                <element signature="e#102720#102981#0" />
                <element signature="e#103500#107063#0" />
                <element signature="e#107184#107284#0" />
                <element signature="e#107313#107574#0" />
                <element signature="e#108095#111658#0" />
                <element signature="e#111779#111881#0" />
                <element signature="e#111910#112175#0" />
                <element signature="e#112236#118188#0" />
                <element signature="e#112358#112472#0" />
                <element signature="e#112489#112904#0" />
                <element signature="e#112917#112968#0" />
                <element signature="e#113099#113505#0" />
                <element signature="e#114067#117630#0" />
                <element signature="e#117752#117852#0" />
                <element signature="e#117881#118142#0" />
                <element signature="e#118204#128767#0" />
                <element signature="e#118325#118439#0" />
                <element signature="e#118456#118871#0" />
                <element signature="e#118883#119014#0" />
                <element signature="e#118884#118935#0" />
                <element signature="e#118945#119008#0" />
                <element signature="e#119144#119550#0" />
                <element signature="e#120071#123634#0" />
                <element signature="e#123756#123856#0" />
                <element signature="e#123885#124146#0" />
                <element signature="e#124649#128210#0" />
                <element signature="e#128331#128431#0" />
                <element signature="e#128460#128721#0" />
                <element signature="e#128783#143997#0" />
                <element signature="e#128904#129018#0" />
                <element signature="e#129035#129450#0" />
                <element signature="e#129462#129666#0" />
                <element signature="e#129463#129514#0" />
                <element signature="e#129524#129587#0" />
                <element signature="e#129795#130201#0" />
                <element signature="e#130722#134282#0" />
                <element signature="e#134404#134504#0" />
                <element signature="e#134533#134794#0" />
                <element signature="e#135297#138858#0" />
                <element signature="e#138979#139079#0" />
                <element signature="e#139108#139369#0" />
                <element signature="e#139873#143436#0" />
                <element signature="e#143557#143659#0" />
                <element signature="e#143688#143953#0" />
                <element signature="e#143707#143814#0" />
                <element signature="e#144551#164551#0" />
                <element signature="e#144135#144249#0" />
                <element signature="e#144266#144681#0" />
                <element signature="e#144693#144970#0" />
                <element signature="e#144694#144745#0" />
                <element signature="e#145099#145505#0" />
                <element signature="e#146026#149589#0" />
                <element signature="e#149711#149811#0" />
                <element signature="e#149840#150101#0" />
                <element signature="e#150604#154165#0" />
                <element signature="e#154286#154386#0" />
                <element signature="e#154415#154676#0" />
                <element signature="e#155180#158742#0" />
                <element signature="e#158863#158965#0" />
                <element signature="e#158994#159259#0" />
                <element signature="e#159741#163303#0" />
                <element signature="e#163424#163526#0" />
                <element signature="e#163555#163820#0" />
                <element signature="e#163881#188391#0" />
                <element signature="e#164002#164116#0" />
                <element signature="e#164133#164548#0" />
                <element signature="e#164560#164910#0" />
                <element signature="e#165039#165445#0" />
                <element signature="e#165966#169529#0" />
                <element signature="e#169651#169751#0" />
                <element signature="e#169780#170041#0" />
                <element signature="e#170544#174105#0" />
                <element signature="e#174226#174326#0" />
                <element signature="e#174355#174616#0" />
                <element signature="e#175120#178682#0" />
                <element signature="e#178803#178905#0" />
                <element signature="e#178934#179199#0" />
                <element signature="e#179681#183243#0" />
                <element signature="e#183364#183466#0" />
                <element signature="e#183495#183760#0" />
                <element signature="e#184267#187829#0" />
                <element signature="e#187950#188052#0" />
                <element signature="e#188081#188346#0" />
                <element signature="e#188408#217572#0" />
                <element signature="e#188529#188643#0" />
                <element signature="e#188660#189075#0" />
                <element signature="e#189087#189504#0" />
                <element signature="e#189633#190039#0" />
                <element signature="e#190560#194123#0" />
                <element signature="e#194245#194345#0" />
                <element signature="e#194374#194635#0" />
                <element signature="e#195138#198699#0" />
                <element signature="e#198820#198920#0" />
                <element signature="e#198949#199210#0" />
                <element signature="e#199714#203276#0" />
                <element signature="e#203397#203499#0" />
                <element signature="e#203528#203793#0" />
                <element signature="e#204275#207837#0" />
                <element signature="e#207958#208060#0" />
                <element signature="e#208089#208354#0" />
                <element signature="e#208861#212423#0" />
                <element signature="e#212544#212646#0" />
                <element signature="e#212675#212940#0" />
                <element signature="e#213452#217015#0" />
                <element signature="e#217135#217236#0" />
                <element signature="e#217265#217527#0" />
                <element signature="e#217589#223546#0" />
                <element signature="e#217711#217825#0" />
                <element signature="e#217842#218257#0" />
                <element signature="e#218270#218322#0" />
                <element signature="e#218453#218859#0" />
                <element signature="e#219424#222987#0" />
                <element signature="e#223109#223210#0" />
                <element signature="e#223239#223500#0" />
                <element signature="e#223563#234133#0" />
                <element signature="e#223684#223798#0" />
                <element signature="e#223815#224230#0" />
                <element signature="e#224242#224374#0" />
                <element signature="e#224504#224910#0" />
                <element signature="e#225434#228997#0" />
                <element signature="e#229119#229220#0" />
                <element signature="e#229249#229510#0" />
                <element signature="e#230016#233577#0" />
                <element signature="e#233697#233797#0" />
                <element signature="e#233826#234087#0" />
                <element signature="e#235389#251269#0" />
                <element signature="e#234271#234385#0" />
                <element signature="e#234402#234817#0" />
                <element signature="e#234829#235031#0" />
                <element signature="e#234830#234881#0" />
                <element signature="e#235160#235566#0" />
                <element signature="e#236090#239650#0" />
                <element signature="e#239772#239873#0" />
                <element signature="e#239902#240163#0" />
                <element signature="e#240669#244230#0" />
                <element signature="e#244350#244450#0" />
                <element signature="e#244479#244740#0" />
                <element signature="e#245795#249357#0" />
                <element signature="e#249477#249580#0" />
                <element signature="e#249609#249874#0" />
                <element signature="e#249935#270362#0" />
                <element signature="e#250056#250170#0" />
                <element signature="e#250187#250602#0" />
                <element signature="e#250614#250889#0" />
                <element signature="e#250615#250666#0" />
                <element signature="e#251019#251425#0" />
                <element signature="e#251949#255509#0" />
                <element signature="e#255631#255732#0" />
                <element signature="e#255761#256022#0" />
                <element signature="e#256528#260089#0" />
                <element signature="e#260209#260309#0" />
                <element signature="e#260338#260599#0" />
                <element signature="e#261654#265216#0" />
                <element signature="e#265336#265439#0" />
                <element signature="e#265468#265733#0" />
                <element signature="e#266244#269807#0" />
                <element signature="e#269928#270028#0" />
                <element signature="e#270057#270318#0" />
                <element signature="e#270501#270615#0" />
                <element signature="e#270632#271047#0" />
                <element signature="e#271059#271406#0" />
                <element signature="e#271536#271942#0" />
                <element signature="e#272466#276026#0" />
                <element signature="e#276148#276249#0" />
                <element signature="e#276278#276539#0" />
                <element signature="e#277045#280606#0" />
                <element signature="e#280726#280826#0" />
                <element signature="e#280855#281116#0" />
                <element signature="e#282171#285733#0" />
                <element signature="e#285853#285956#0" />
                <element signature="e#285985#286250#0" />
                <element signature="e#286761#290324#0" />
                <element signature="e#290445#290545#0" />
                <element signature="e#290574#290835#0" />
                <element signature="e#290593#290698#0" />
                <element signature="e#292377#295845#0" />
                <element signature="e#295966#296069#0" />
                <element signature="e#296098#296363#0" />
                <element signature="e#296545#296659#0" />
                <element signature="e#296676#297091#0" />
                <element signature="e#297103#297522#0" />
                <element signature="e#297674#298048#0" />
                <element signature="e#298582#302142#0" />
                <element signature="e#302264#302365#0" />
                <element signature="e#302394#302655#0" />
                <element signature="e#303161#306722#0" />
                <element signature="e#306842#306942#0" />
                <element signature="e#306971#307232#0" />
                <element signature="e#308287#311849#0" />
                <element signature="e#311969#312072#0" />
                <element signature="e#312101#312366#0" />
                <element signature="e#312877#316440#0" />
                <element signature="e#316561#316661#0" />
                <element signature="e#316690#316951#0" />
                <element signature="e#318493#321961#0" />
                <element signature="e#322082#322185#0" />
                <element signature="e#322214#322479#0" />
                <element signature="e#323604#327166#0" />
                <element signature="e#327287#327389#0" />
                <element signature="e#327418#327683#0" />
                <element signature="e#327744#333636#0" />
                <element signature="e#327865#327979#0" />
                <element signature="e#327996#328411#0" />
                <element signature="e#328424#328475#0" />
                <element signature="e#328606#329012#0" />
                <element signature="e#328628#329002#0" />
                <element signature="e#329510#333072#0" />
                <element signature="e#333193#333295#0" />
                <element signature="e#333324#333589#0" />
                <element signature="e#333653#344180#0" />
                <element signature="e#333774#333888#0" />
                <element signature="e#333905#334320#0" />
                <element signature="e#334333#334384#0" />
                <element signature="e#334386#334437#0" />
                <element signature="e#334568#334974#0" />
                <element signature="e#335472#339034#0" />
                <element signature="e#339155#339257#0" />
                <element signature="e#339286#339551#0" />
                <element signature="e#340058#343621#0" />
                <element signature="e#343743#343843#0" />
                <element signature="e#343872#344133#0" />
                <element signature="e#344197#359349#0" />
                <element signature="e#344318#344432#0" />
                <element signature="e#344449#344864#0" />
                <element signature="e#344877#344928#0" />
                <element signature="e#344983#345034#0" />
                <element signature="e#345164#345570#0" />
                <element signature="e#346068#349630#0" />
                <element signature="e#349751#349853#0" />
                <element signature="e#349882#350147#0" />
                <element signature="e#350654#354217#0" />
                <element signature="e#354337#354437#0" />
                <element signature="e#354465#354723#0" />
                <element signature="e#355230#358792#0" />
                <element signature="e#358912#359014#0" />
                <element signature="e#359043#359305#0" />
                <element signature="e#359366#379158#0" />
                <element signature="e#359487#359601#0" />
                <element signature="e#359618#360033#0" />
                <element signature="e#360046#360097#0" />
                <element signature="e#360099#360150#0" />
                <element signature="e#360205#360256#0" />
                <element signature="e#360386#360792#0" />
                <element signature="e#361290#364852#0" />
                <element signature="e#364973#365075#0" />
                <element signature="e#365104#365369#0" />
                <element signature="e#365876#369439#0" />
                <element signature="e#369559#369659#0" />
                <element signature="e#369687#369945#0" />
                <element signature="e#370452#374014#0" />
                <element signature="e#374134#374236#0" />
                <element signature="e#374265#374527#0" />
                <element signature="e#375034#378596#0" />
                <element signature="e#378717#378819#0" />
                <element signature="e#378848#379113#0" />
                <element signature="e#379175#403548#0" />
                <element signature="e#379296#379410#0" />
                <element signature="e#379427#379842#0" />
                <element signature="e#379855#379906#0" />
                <element signature="e#379908#379959#0" />
                <element signature="e#379961#380012#0" />
                <element signature="e#380014#380065#0" />
                <element signature="e#380067#380118#0" />
                <element signature="e#380248#380654#0" />
                <element signature="e#381152#384714#0" />
                <element signature="e#384835#384937#0" />
                <element signature="e#384966#385231#0" />
                <element signature="e#385738#389301#0" />
                <element signature="e#389421#389521#0" />
                <element signature="e#389549#389778#0" />
                <element signature="e#389550#389642#0" />
                <element signature="e#390285#393847#0" />
                <element signature="e#393967#394069#0" />
                <element signature="e#394098#394331#0" />
                <element signature="e#394099#394193#0" />
                <element signature="e#394838#398400#0" />
                <element signature="e#398521#398623#0" />
                <element signature="e#398652#398917#0" />
                <element signature="e#399429#402992#0" />
                <element signature="e#403113#403213#0" />
                <element signature="e#403242#403503#0" />
                <element signature="e#403686#403800#0" />
                <element signature="e#403817#404232#0" />
                <element signature="e#404244#404586#0" />
                <element signature="e#404245#404296#0" />
                <element signature="e#404298#404349#0" />
                <element signature="e#404351#404402#0" />
                <element signature="e#404404#404455#0" />
                <element signature="e#404457#404508#0" />
                <element signature="e#404715#405121#0" />
                <element signature="e#405619#409181#0" />
                <element signature="e#409302#409404#0" />
                <element signature="e#409433#409698#0" />
                <element signature="e#410205#413768#0" />
                <element signature="e#413888#413988#0" />
                <element signature="e#414016#414245#0" />
                <element signature="e#414017#414109#0" />
                <element signature="e#414752#418314#0" />
                <element signature="e#418434#418536#0" />
                <element signature="e#418565#418798#0" />
                <element signature="e#418566#418660#0" />
                <element signature="e#419305#422867#0" />
                <element signature="e#422988#423090#0" />
                <element signature="e#423119#423384#0" />
                <element signature="e#423896#427459#0" />
                <element signature="e#427580#427680#0" />
                <element signature="e#427709#427970#0" />
                <element signature="e#428476#432039#0" />
                <element signature="e#432160#432260#0" />
                <element signature="e#432289#432550#0" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Scripts/chinaData2.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="234">
              <caret line="76" column="43" selection-start-line="76" selection-start-column="43" selection-end-line="76" selection-end-column="43" />
              <folding>
                <element signature="e#3737#28325#0" />
                <element signature="e#28477#53924#0" />
                <element signature="e#54076#80024#0" />
                <element signature="e#80047#105931#0" />
                <element signature="e#105948#131657#0" />
                <element signature="e#131674#157303#0" />
                <element signature="e#157320#182485#0" />
                <element signature="e#181513#200744#0" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/index.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="792">
              <caret line="610" column="62" lean-forward="true" selection-start-line="610" selection-start-column="62" selection-end-line="610" selection-end-column="62" />
              <folding>
                <element signature="n#head#0;n#html#0;n#!!top" />
                <element signature="n#div#0;n#body#0;n#html#0;n#!!top" />
                <element signature="n#div#1;n#body#0;n#html#0;n#!!top" />
                <element signature="n#div#2;n#body#0;n#html#0;n#!!top" />
                <element signature="n#style#0;n#div#0;n#div#0;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#ul#0;n#div#1;n#div#0;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#ul#0;n#div#1;n#div#0;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
                <element signature="n#div#0;n#div#1;n#div#0;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
                <element signature="n#div#1;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
                <element signature="n#style#0;n#div#0;n#div#1;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#div#1;n#div#1;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
                <element signature="n#style#0;n#ul#0;n#div#1;n#div#1;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#div#0;n#div#1;n#div#1;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
                <element signature="n#div#0;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
                <element signature="n#style#0;n#ul#0;n#div#0;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#ul#0;n#div#1;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#ul#0;n#div#1;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
                <element signature="n#ul#0;n#div#0;n#div#1;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
                <element signature="n#div#2;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
                <element signature="n#style#0;n#ul#0;n#div#2;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#div#3;n#div#2;n#body#0;n#html#0;n#!!top" />
                <element signature="n#style#0;n#div#0;n#div#0;n#li#0;n#ul#0;n#div#3;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#0;n#div#1;n#li#0;n#ul#0;n#div#3;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#0;n#div#2;n#li#0;n#ul#0;n#div#3;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#0;n#div#3;n#li#0;n#ul#0;n#div#3;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#div#4;n#div#2;n#body#0;n#html#0;n#!!top" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/Scripts/canvas-report.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="336">
              <caret line="14" column="42" lean-forward="true" selection-start-line="14" selection-end-line="15" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>Province|内蒙古</find>
      <find>Province|西藏</find>
      <find>Province|甘肃</find>
      <find>Province|陕西</find>
      <find>Province|河北</find>
      <find>Province|山西</find>
      <find>Province|云南</find>
      <find>Province|青海</find>
      <find>Province|湖北</find>
      <find>Province|江西</find>
      <find>Province|安徽</find>
      <find>黑龙江</find>
      <find>Province|                                                                黑龙江</find>
      <find>Province|浙江</find>
      <find>Province|江苏</find>
      <find>Province|天津</find>
      <find>Province|北京</find>
      <find>江西</find>
      <find>mark: 'mark6'</find>
      <find>mark: 'mark</find>
      <find>mark1</find>
      <find>mark2</find>
      <find>mark3</find>
      <find>mark4</find>
      <find>mark5</find>
      <find>mark6</find>
      <find>mark7</find>
      <find>mark8</find>
      <find>mark9</find>
      <find>count</find>
    </findStrings>
    <replaceStrings>
      <replace />
      <replace>上海市</replace>
    </replaceStrings>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/Scripts/jQuery-jcMarquee.js" />
        <option value="$PROJECT_DIR$/files/count.js" />
        <option value="$PROJECT_DIR$/files/jquery.js" />
        <option value="$PROJECT_DIR$/Scripts/update.js" />
        <option value="$PROJECT_DIR$/Scripts/chinaData.js" />
        <option value="$PROJECT_DIR$/Scripts/chinaData2.js" />
        <option value="$PROJECT_DIR$/Scripts/canvas-report.js" />
        <option value="$PROJECT_DIR$/index.html" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="D:\Tools\maven\maven-repository" />
        <option name="mavenHome" value="D:/Tools/maven/apache-maven-3.5.4" />
        <option name="userSettingsFile" value="D:\Tools\maven\apache-maven-3.5.4\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="7">
    <option name="x" value="-59" />
    <option name="y" value="67" />
    <option name="width" value="1645" />
    <option name="height" value="896" />
  </component>
  <component name="ProjectInspectionProfilesVisibleTreeState">
    <entry key="Project Default">
      <profile-state>
        <expanded-state>
          <State />
          <State>
            <id>Class structureJava</id>
          </State>
          <State>
            <id>Code maturityJava</id>
          </State>
          <State>
            <id>Google Web Toolkit</id>
          </State>
          <State>
            <id>JUnitJava</id>
          </State>
          <State>
            <id>Java</id>
          </State>
          <State>
            <id>Java 5Java language level migration aidsJava</id>
          </State>
          <State>
            <id>Java 7Java language level migration aidsJava</id>
          </State>
          <State>
            <id>Java 8Java language level migration aidsJava</id>
          </State>
          <State>
            <id>Java language level migration aidsJava</id>
          </State>
          <State>
            <id>JavadocJava</id>
          </State>
          <State>
            <id>Numeric issuesJava</id>
          </State>
          <State>
            <id>PerformanceJava</id>
          </State>
          <State>
            <id>Spring</id>
          </State>
          <State>
            <id>Spring AOPSpring</id>
          </State>
          <State>
            <id>TestNGJava</id>
          </State>
          <State>
            <id>Threading issuesJava</id>
          </State>
        </expanded-state>
        <selected-state>
          <State>
            <id>Android</id>
          </State>
        </selected-state>
      </profile-state>
    </entry>
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="gicc" type="b2602c69:ProjectViewProjectNode" />
              <item name="gicc" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="gicc" type="b2602c69:ProjectViewProjectNode" />
              <item name="gicc" type="462c0819:PsiDirectoryNode" />
              <item name="files" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="gicc" type="b2602c69:ProjectViewProjectNode" />
              <item name="gicc" type="462c0819:PsiDirectoryNode" />
              <item name="Scripts" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="PackagesPane" />
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="project.structure.last.edited" value="Project" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="settings.editor.selected.configurable" value="MavenSettings" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration>C:\Users\1\AppData\Roaming\Subversion</configuration>
    <option name="runUnderTerminal" value="true" />
    <option name="UPDATE_LOCK_ON_DEMAND" value="true" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="de046d88-094c-4cde-b767-0c53bafb7121" name="Default Changelist" comment="" />
      <created>1571812485440</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1571812485440</updated>
      <workItem from="1571812486912" duration="83389000" />
      <workItem from="1572326208931" duration="18831000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="102220000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1066" extended-state="7" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.25266525" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Image Layers" order="2" />
      <window_info id="Designer" order="3" />
      <window_info id="UI Designer" order="4" />
      <window_info id="Capture Tool" order="5" />
      <window_info id="Favorites" order="6" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Database Changes" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="8" />
      <window_info anchor="bottom" id="Event Log" order="9" side_tool="true" />
      <window_info anchor="bottom" id="Version Control" order="10" show_stripe_button="false" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Palette" order="3" />
      <window_info anchor="right" id="Capture Analysis" order="4" />
      <window_info anchor="right" id="Theme Preview" order="5" />
      <window_info anchor="right" id="Mybatis datasource" order="6" show_stripe_button="false" side_tool="true" />
      <window_info anchor="right" id="Palette&#9;" order="7" />
      <window_info anchor="right" id="Database" order="8" weight="0.32995737" />
      <window_info anchor="right" id="Maven Projects" order="9" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/Scripts/echarts.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="384">
          <caret line="25448" selection-start-line="25448" selection-end-line="25448" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Scripts/china.js">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <folding>
            <element signature="n#!!doc" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Scripts/jQuery-jcMarquee.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1722">
          <caret line="73" column="25" selection-start-line="73" selection-start-column="20" selection-end-line="73" selection-end-column="25" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/files/jquery.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="10872">
          <caret line="2060" column="59" selection-start-line="2060" selection-start-column="59" selection-end-line="2060" selection-end-column="59" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/files/count.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="264">
          <caret line="11" column="5" selection-start-line="11" selection-start-column="5" selection-end-line="11" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/stylePc.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="286">
          <caret line="126" column="1" selection-start-line="126" selection-start-column="1" selection-end-line="126" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Scripts/chinaData2.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="234">
          <caret line="76" column="43" selection-start-line="76" selection-start-column="43" selection-end-line="76" selection-end-column="43" />
          <folding>
            <element signature="e#3737#28325#0" />
            <element signature="e#28477#53924#0" />
            <element signature="e#54076#80024#0" />
            <element signature="e#80047#105931#0" />
            <element signature="e#105948#131657#0" />
            <element signature="e#131674#157303#0" />
            <element signature="e#157320#182485#0" />
            <element signature="e#181513#200744#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Scripts/canvas-report.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="336">
          <caret line="14" column="42" lean-forward="true" selection-start-line="14" selection-end-line="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Scripts/update.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="504">
          <caret line="54" column="6" lean-forward="true" selection-start-line="54" selection-start-column="6" selection-end-line="54" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Scripts/chinaData.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="402">
          <caret line="152" column="26" lean-forward="true" selection-start-line="152" selection-start-column="26" selection-end-line="152" selection-end-column="26" />
          <folding>
            <element signature="e#2900#9184#0" />
            <element signature="e#3538#3652#0" />
            <element signature="e#3669#4084#0" />
            <element signature="e#4097#4148#0" />
            <element signature="e#4301#4675#0" />
            <element signature="e#5454#9100#0" />
            <element signature="e#9221#9323#0" />
            <element signature="e#9352#9615#0" />
            <element signature="e#9677#20596#0" />
            <element signature="e#9798#9912#0" />
            <element signature="e#9929#10344#0" />
            <element signature="e#10356#10487#0" />
            <element signature="e#10357#10408#0" />
            <element signature="e#10418#10481#0" />
            <element signature="e#10639#11013#0" />
            <element signature="e#11751#15286#0" />
            <element signature="e#15407#15509#0" />
            <element signature="e#15538#15801#0" />
            <element signature="e#16564#20033#0" />
            <element signature="e#20154#20256#0" />
            <element signature="e#20285#20550#0" />
            <element signature="e#20612#36510#0" />
            <element signature="e#20733#20847#0" />
            <element signature="e#20864#21279#0" />
            <element signature="e#21291#21495#0" />
            <element signature="e#21292#21343#0" />
            <element signature="e#21353#21416#0" />
            <element signature="e#21426#21489#0" />
            <element signature="e#21647#22021#0" />
            <element signature="e#22760#26406#0" />
            <element signature="e#26527#26629#0" />
            <element signature="e#26658#26921#0" />
            <element signature="e#27684#31155#0" />
            <element signature="e#27724#27964#0" />
            <element signature="e#31276#31378#0" />
            <element signature="e#31407#31672#0" />
            <element signature="e#32384#35946#0" />
            <element signature="e#36067#36170#0" />
            <element signature="e#36199#36464#0" />
            <element signature="e#36127#56745#0" />
            <element signature="e#36647#36761#0" />
            <element signature="e#36778#37193#0" />
            <element signature="e#37205#37482#0" />
            <element signature="e#37206#37257#0" />
            <element signature="e#37267#37330#0" />
            <element signature="e#37340#37403#0" />
            <element signature="e#37413#37476#0" />
            <element signature="e#37612#38018#0" />
            <element signature="e#37634#38008#0" />
            <element signature="e#38747#42393#0" />
            <element signature="e#42514#42616#0" />
            <element signature="e#42645#42908#0" />
            <element signature="e#43671#47140#0" />
            <element signature="e#47261#47363#0" />
            <element signature="e#47392#47657#0" />
            <element signature="e#48369#51931#0" />
            <element signature="e#52052#52155#0" />
            <element signature="e#52184#52449#0" />
            <element signature="e#52958#56521#0" />
            <element signature="e#56642#56742#0" />
            <element signature="e#56771#57032#0" />
            <element signature="e#56927#82296#0" />
            <element signature="e#57213#57327#0" />
            <element signature="e#57344#57759#0" />
            <element signature="e#57771#58121#0" />
            <element signature="e#57772#57823#0" />
            <element signature="e#58251#58657#0" />
            <element signature="e#59386#63032#0" />
            <element signature="e#63153#63255#0" />
            <element signature="e#63284#63547#0" />
            <element signature="e#64310#67781#0" />
            <element signature="e#67902#68004#0" />
            <element signature="e#68033#68298#0" />
            <element signature="e#69010#72572#0" />
            <element signature="e#72693#72796#0" />
            <element signature="e#72825#73090#0" />
            <element signature="e#73599#77162#0" />
            <element signature="e#77283#77383#0" />
            <element signature="e#77412#77673#0" />
            <element signature="e#78192#81755#0" />
            <element signature="e#81876#81976#0" />
            <element signature="e#82005#82266#0" />
            <element signature="e#81811#111737#0" />
            <element signature="e#82448#82562#0" />
            <element signature="e#82579#82994#0" />
            <element signature="e#83006#83429#0" />
            <element signature="e#83559#83965#0" />
            <element signature="e#84694#88340#0" />
            <element signature="e#88461#88563#0" />
            <element signature="e#88592#88855#0" />
            <element signature="e#89618#93089#0" />
            <element signature="e#93210#93312#0" />
            <element signature="e#93341#93606#0" />
            <element signature="e#94318#97880#0" />
            <element signature="e#98001#98104#0" />
            <element signature="e#98133#98398#0" />
            <element signature="e#98907#102470#0" />
            <element signature="e#102591#102691#0" />
            <element signature="e#102720#102981#0" />
            <element signature="e#103500#107063#0" />
            <element signature="e#107184#107284#0" />
            <element signature="e#107313#107574#0" />
            <element signature="e#108095#111658#0" />
            <element signature="e#111779#111881#0" />
            <element signature="e#111910#112175#0" />
            <element signature="e#112236#118188#0" />
            <element signature="e#112358#112472#0" />
            <element signature="e#112489#112904#0" />
            <element signature="e#112917#112968#0" />
            <element signature="e#113099#113505#0" />
            <element signature="e#114067#117630#0" />
            <element signature="e#117752#117852#0" />
            <element signature="e#117881#118142#0" />
            <element signature="e#118204#128767#0" />
            <element signature="e#118325#118439#0" />
            <element signature="e#118456#118871#0" />
            <element signature="e#118883#119014#0" />
            <element signature="e#118884#118935#0" />
            <element signature="e#118945#119008#0" />
            <element signature="e#119144#119550#0" />
            <element signature="e#120071#123634#0" />
            <element signature="e#123756#123856#0" />
            <element signature="e#123885#124146#0" />
            <element signature="e#124649#128210#0" />
            <element signature="e#128331#128431#0" />
            <element signature="e#128460#128721#0" />
            <element signature="e#128783#143997#0" />
            <element signature="e#128904#129018#0" />
            <element signature="e#129035#129450#0" />
            <element signature="e#129462#129666#0" />
            <element signature="e#129463#129514#0" />
            <element signature="e#129524#129587#0" />
            <element signature="e#129795#130201#0" />
            <element signature="e#130722#134282#0" />
            <element signature="e#134404#134504#0" />
            <element signature="e#134533#134794#0" />
            <element signature="e#135297#138858#0" />
            <element signature="e#138979#139079#0" />
            <element signature="e#139108#139369#0" />
            <element signature="e#139873#143436#0" />
            <element signature="e#143557#143659#0" />
            <element signature="e#143688#143953#0" />
            <element signature="e#143707#143814#0" />
            <element signature="e#144551#164551#0" />
            <element signature="e#144135#144249#0" />
            <element signature="e#144266#144681#0" />
            <element signature="e#144693#144970#0" />
            <element signature="e#144694#144745#0" />
            <element signature="e#145099#145505#0" />
            <element signature="e#146026#149589#0" />
            <element signature="e#149711#149811#0" />
            <element signature="e#149840#150101#0" />
            <element signature="e#150604#154165#0" />
            <element signature="e#154286#154386#0" />
            <element signature="e#154415#154676#0" />
            <element signature="e#155180#158742#0" />
            <element signature="e#158863#158965#0" />
            <element signature="e#158994#159259#0" />
            <element signature="e#159741#163303#0" />
            <element signature="e#163424#163526#0" />
            <element signature="e#163555#163820#0" />
            <element signature="e#163881#188391#0" />
            <element signature="e#164002#164116#0" />
            <element signature="e#164133#164548#0" />
            <element signature="e#164560#164910#0" />
            <element signature="e#165039#165445#0" />
            <element signature="e#165966#169529#0" />
            <element signature="e#169651#169751#0" />
            <element signature="e#169780#170041#0" />
            <element signature="e#170544#174105#0" />
            <element signature="e#174226#174326#0" />
            <element signature="e#174355#174616#0" />
            <element signature="e#175120#178682#0" />
            <element signature="e#178803#178905#0" />
            <element signature="e#178934#179199#0" />
            <element signature="e#179681#183243#0" />
            <element signature="e#183364#183466#0" />
            <element signature="e#183495#183760#0" />
            <element signature="e#184267#187829#0" />
            <element signature="e#187950#188052#0" />
            <element signature="e#188081#188346#0" />
            <element signature="e#188408#217572#0" />
            <element signature="e#188529#188643#0" />
            <element signature="e#188660#189075#0" />
            <element signature="e#189087#189504#0" />
            <element signature="e#189633#190039#0" />
            <element signature="e#190560#194123#0" />
            <element signature="e#194245#194345#0" />
            <element signature="e#194374#194635#0" />
            <element signature="e#195138#198699#0" />
            <element signature="e#198820#198920#0" />
            <element signature="e#198949#199210#0" />
            <element signature="e#199714#203276#0" />
            <element signature="e#203397#203499#0" />
            <element signature="e#203528#203793#0" />
            <element signature="e#204275#207837#0" />
            <element signature="e#207958#208060#0" />
            <element signature="e#208089#208354#0" />
            <element signature="e#208861#212423#0" />
            <element signature="e#212544#212646#0" />
            <element signature="e#212675#212940#0" />
            <element signature="e#213452#217015#0" />
            <element signature="e#217135#217236#0" />
            <element signature="e#217265#217527#0" />
            <element signature="e#217589#223546#0" />
            <element signature="e#217711#217825#0" />
            <element signature="e#217842#218257#0" />
            <element signature="e#218270#218322#0" />
            <element signature="e#218453#218859#0" />
            <element signature="e#219424#222987#0" />
            <element signature="e#223109#223210#0" />
            <element signature="e#223239#223500#0" />
            <element signature="e#223563#234133#0" />
            <element signature="e#223684#223798#0" />
            <element signature="e#223815#224230#0" />
            <element signature="e#224242#224374#0" />
            <element signature="e#224504#224910#0" />
            <element signature="e#225434#228997#0" />
            <element signature="e#229119#229220#0" />
            <element signature="e#229249#229510#0" />
            <element signature="e#230016#233577#0" />
            <element signature="e#233697#233797#0" />
            <element signature="e#233826#234087#0" />
            <element signature="e#235389#251269#0" />
            <element signature="e#234271#234385#0" />
            <element signature="e#234402#234817#0" />
            <element signature="e#234829#235031#0" />
            <element signature="e#234830#234881#0" />
            <element signature="e#235160#235566#0" />
            <element signature="e#236090#239650#0" />
            <element signature="e#239772#239873#0" />
            <element signature="e#239902#240163#0" />
            <element signature="e#240669#244230#0" />
            <element signature="e#244350#244450#0" />
            <element signature="e#244479#244740#0" />
            <element signature="e#245795#249357#0" />
            <element signature="e#249477#249580#0" />
            <element signature="e#249609#249874#0" />
            <element signature="e#249935#270362#0" />
            <element signature="e#250056#250170#0" />
            <element signature="e#250187#250602#0" />
            <element signature="e#250614#250889#0" />
            <element signature="e#250615#250666#0" />
            <element signature="e#251019#251425#0" />
            <element signature="e#251949#255509#0" />
            <element signature="e#255631#255732#0" />
            <element signature="e#255761#256022#0" />
            <element signature="e#256528#260089#0" />
            <element signature="e#260209#260309#0" />
            <element signature="e#260338#260599#0" />
            <element signature="e#261654#265216#0" />
            <element signature="e#265336#265439#0" />
            <element signature="e#265468#265733#0" />
            <element signature="e#266244#269807#0" />
            <element signature="e#269928#270028#0" />
            <element signature="e#270057#270318#0" />
            <element signature="e#270501#270615#0" />
            <element signature="e#270632#271047#0" />
            <element signature="e#271059#271406#0" />
            <element signature="e#271536#271942#0" />
            <element signature="e#272466#276026#0" />
            <element signature="e#276148#276249#0" />
            <element signature="e#276278#276539#0" />
            <element signature="e#277045#280606#0" />
            <element signature="e#280726#280826#0" />
            <element signature="e#280855#281116#0" />
            <element signature="e#282171#285733#0" />
            <element signature="e#285853#285956#0" />
            <element signature="e#285985#286250#0" />
            <element signature="e#286761#290324#0" />
            <element signature="e#290445#290545#0" />
            <element signature="e#290574#290835#0" />
            <element signature="e#290593#290698#0" />
            <element signature="e#292377#295845#0" />
            <element signature="e#295966#296069#0" />
            <element signature="e#296098#296363#0" />
            <element signature="e#296545#296659#0" />
            <element signature="e#296676#297091#0" />
            <element signature="e#297103#297522#0" />
            <element signature="e#297674#298048#0" />
            <element signature="e#298582#302142#0" />
            <element signature="e#302264#302365#0" />
            <element signature="e#302394#302655#0" />
            <element signature="e#303161#306722#0" />
            <element signature="e#306842#306942#0" />
            <element signature="e#306971#307232#0" />
            <element signature="e#308287#311849#0" />
            <element signature="e#311969#312072#0" />
            <element signature="e#312101#312366#0" />
            <element signature="e#312877#316440#0" />
            <element signature="e#316561#316661#0" />
            <element signature="e#316690#316951#0" />
            <element signature="e#318493#321961#0" />
            <element signature="e#322082#322185#0" />
            <element signature="e#322214#322479#0" />
            <element signature="e#323604#327166#0" />
            <element signature="e#327287#327389#0" />
            <element signature="e#327418#327683#0" />
            <element signature="e#327744#333636#0" />
            <element signature="e#327865#327979#0" />
            <element signature="e#327996#328411#0" />
            <element signature="e#328424#328475#0" />
            <element signature="e#328606#329012#0" />
            <element signature="e#328628#329002#0" />
            <element signature="e#329510#333072#0" />
            <element signature="e#333193#333295#0" />
            <element signature="e#333324#333589#0" />
            <element signature="e#333653#344180#0" />
            <element signature="e#333774#333888#0" />
            <element signature="e#333905#334320#0" />
            <element signature="e#334333#334384#0" />
            <element signature="e#334386#334437#0" />
            <element signature="e#334568#334974#0" />
            <element signature="e#335472#339034#0" />
            <element signature="e#339155#339257#0" />
            <element signature="e#339286#339551#0" />
            <element signature="e#340058#343621#0" />
            <element signature="e#343743#343843#0" />
            <element signature="e#343872#344133#0" />
            <element signature="e#344197#359349#0" />
            <element signature="e#344318#344432#0" />
            <element signature="e#344449#344864#0" />
            <element signature="e#344877#344928#0" />
            <element signature="e#344983#345034#0" />
            <element signature="e#345164#345570#0" />
            <element signature="e#346068#349630#0" />
            <element signature="e#349751#349853#0" />
            <element signature="e#349882#350147#0" />
            <element signature="e#350654#354217#0" />
            <element signature="e#354337#354437#0" />
            <element signature="e#354465#354723#0" />
            <element signature="e#355230#358792#0" />
            <element signature="e#358912#359014#0" />
            <element signature="e#359043#359305#0" />
            <element signature="e#359366#379158#0" />
            <element signature="e#359487#359601#0" />
            <element signature="e#359618#360033#0" />
            <element signature="e#360046#360097#0" />
            <element signature="e#360099#360150#0" />
            <element signature="e#360205#360256#0" />
            <element signature="e#360386#360792#0" />
            <element signature="e#361290#364852#0" />
            <element signature="e#364973#365075#0" />
            <element signature="e#365104#365369#0" />
            <element signature="e#365876#369439#0" />
            <element signature="e#369559#369659#0" />
            <element signature="e#369687#369945#0" />
            <element signature="e#370452#374014#0" />
            <element signature="e#374134#374236#0" />
            <element signature="e#374265#374527#0" />
            <element signature="e#375034#378596#0" />
            <element signature="e#378717#378819#0" />
            <element signature="e#378848#379113#0" />
            <element signature="e#379175#403548#0" />
            <element signature="e#379296#379410#0" />
            <element signature="e#379427#379842#0" />
            <element signature="e#379855#379906#0" />
            <element signature="e#379908#379959#0" />
            <element signature="e#379961#380012#0" />
            <element signature="e#380014#380065#0" />
            <element signature="e#380067#380118#0" />
            <element signature="e#380248#380654#0" />
            <element signature="e#381152#384714#0" />
            <element signature="e#384835#384937#0" />
            <element signature="e#384966#385231#0" />
            <element signature="e#385738#389301#0" />
            <element signature="e#389421#389521#0" />
            <element signature="e#389549#389778#0" />
            <element signature="e#389550#389642#0" />
            <element signature="e#390285#393847#0" />
            <element signature="e#393967#394069#0" />
            <element signature="e#394098#394331#0" />
            <element signature="e#394099#394193#0" />
            <element signature="e#394838#398400#0" />
            <element signature="e#398521#398623#0" />
            <element signature="e#398652#398917#0" />
            <element signature="e#399429#402992#0" />
            <element signature="e#403113#403213#0" />
            <element signature="e#403242#403503#0" />
            <element signature="e#403686#403800#0" />
            <element signature="e#403817#404232#0" />
            <element signature="e#404244#404586#0" />
            <element signature="e#404245#404296#0" />
            <element signature="e#404298#404349#0" />
            <element signature="e#404351#404402#0" />
            <element signature="e#404404#404455#0" />
            <element signature="e#404457#404508#0" />
            <element signature="e#404715#405121#0" />
            <element signature="e#405619#409181#0" />
            <element signature="e#409302#409404#0" />
            <element signature="e#409433#409698#0" />
            <element signature="e#410205#413768#0" />
            <element signature="e#413888#413988#0" />
            <element signature="e#414016#414245#0" />
            <element signature="e#414017#414109#0" />
            <element signature="e#414752#418314#0" />
            <element signature="e#418434#418536#0" />
            <element signature="e#418565#418798#0" />
            <element signature="e#418566#418660#0" />
            <element signature="e#419305#422867#0" />
            <element signature="e#422988#423090#0" />
            <element signature="e#423119#423384#0" />
            <element signature="e#423896#427459#0" />
            <element signature="e#427580#427680#0" />
            <element signature="e#427709#427970#0" />
            <element signature="e#428476#432039#0" />
            <element signature="e#432160#432260#0" />
            <element signature="e#432289#432550#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="792">
          <caret line="610" column="62" lean-forward="true" selection-start-line="610" selection-start-column="62" selection-end-line="610" selection-end-column="62" />
          <folding>
            <element signature="n#head#0;n#html#0;n#!!top" />
            <element signature="n#div#0;n#body#0;n#html#0;n#!!top" />
            <element signature="n#div#1;n#body#0;n#html#0;n#!!top" />
            <element signature="n#div#2;n#body#0;n#html#0;n#!!top" />
            <element signature="n#style#0;n#div#0;n#div#0;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#ul#0;n#div#1;n#div#0;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#ul#0;n#div#1;n#div#0;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
            <element signature="n#div#0;n#div#1;n#div#0;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
            <element signature="n#div#1;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
            <element signature="n#style#0;n#div#0;n#div#1;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#div#1;n#div#1;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
            <element signature="n#style#0;n#ul#0;n#div#1;n#div#1;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#div#0;n#div#1;n#div#1;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
            <element signature="n#div#0;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
            <element signature="n#style#0;n#ul#0;n#div#0;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#ul#0;n#div#1;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#ul#0;n#div#1;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
            <element signature="n#ul#0;n#div#0;n#div#1;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
            <element signature="n#div#2;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" />
            <element signature="n#style#0;n#ul#0;n#div#2;n#li#0;n#ul#0;n#div#2;n#div#2;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#div#3;n#div#2;n#body#0;n#html#0;n#!!top" />
            <element signature="n#style#0;n#div#0;n#div#0;n#li#0;n#ul#0;n#div#3;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#div#1;n#li#0;n#ul#0;n#div#3;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#div#2;n#li#0;n#ul#0;n#div#3;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#0;n#div#3;n#li#0;n#ul#0;n#div#3;n#div#2;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#div#4;n#div#2;n#body#0;n#html#0;n#!!top" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="GlobalLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="JdkListConfigurable.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectJDKs.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>